@charset "utf-8";


/* 教育研究交流（国内・海外） */
div#RENKEI {
	position: relative;
	margin-left:8px;
}

div#RENKEI a.image {
	position: absolute;
}

a#RENKEI_HIROSHIMA {
	left: 112px;
	top: 135px;
}

a#RENKEI_HIROSHIMA:hover img{
	filter:alpha(opacity=70);
	opacity:0.7;

}

a#RENKEI_RYUKOKU {
	left: 270px;
	top: 135px;
}

a#RENKEI_RYUKOKU:hover img{
	filter:alpha(opacity=70);
	opacity:0.7;
}

a#RENKEI_KAIYOU {
	left: 270px;
	top: 70px;
}

a#RENKEI_KAIYOU:hover img{
	filter:alpha(opacity=70);
	opacity:0.7;
}

a#RENKEI_SHIZUOKA {
	left: 112px;
	top: 70px;
}

a#RENKEI_SHIZUOKA:hover img{
	filter:alpha(opacity=70);
	opacity:0.7;
}

a#RENKEI_MIMS {
	left: 77px;
	/*top: 239px;*/
	top:275px;
}

a#RENKEI_MIMS:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#RENKEI_DAIGAKUIN {
	left: 59px;
	top: 332px;
}

a#RENKEI_DAIGAKUIN:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#RENKEI_RIKOKEN {
	left: 44px;
	top: 334px;
}

a#RENKEI_RIKOKEN:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#RENKEI_GUROBIJI {
	left: 29px;
	top: 334px;
}

a#RENKEI_GUROBIJI:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#RENKEI_SENTANKEN {
	left: 14px;
	top: 334px;
}

a#RENKEI_SENTANKEN:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}



a#RENKEI_PHD {
	left: 126px;
	top: 306px;
}

a#RENKEI_PHD:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#RENKEI_KAIGAI {
	left: 188px;
	top: 621px;
}

a#RENKEI_KAIGAI:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#RENKEI_MODELING {
	left: 275px;
	top: 433px;
}

a#RENKEI_MODELING:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#RENKEI_SURI {
	left: 153px;
	top: 435px;
}

a#RENKEI_SURI:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#RENKEI_SIMU {
	left:193px;
	top: 370px;
}

a#RENKEI_SIMU:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#RENKEI_NAME_M {
	left:200px;
	top: 470px;
}

a#RENKEI_NAME_M:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#RENKEI_NAME_K {
	left: 200px;
	top: 484px;
}

a#RENKEI_NAME_K:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#RENKEI_NAME_AD {
	left: 200px;
	top: 498px;
}

a#RENKEI_NAME_AD:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

/* PD Conference */
a#ESSAY_02:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#ESSAY_03:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}


a#ESSAY_04:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}


a#ESSAY_05:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}


a#ESSAY_06:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#ESSAY_07:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#ESSAY_08:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#ESSAY_09:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#ESSAY_10:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}



/* PhD Mini Conference */
a#ESSAY_01:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#ESSAY_02:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}


a#ESSAY_03:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#ESSAY_04:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#ESSAY_05:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#ESSAY_06:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#ESSAY_07:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}

a#ESSAY_08:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}



/* セミナー・イベント */
a#CALENDER_01:hover img{
	filter:alpha(opacity=50);
	opacity:0.7;
}
